Subject: Re: [PATCH 12/23] e1000: Maybe stop TX if not enough free descriptors

From: Auke Kok <[email-masked]>
Date: Wed, 20 Sep 2006 08:30:13 -0700

Jeff Garzik wrote:
> Actually, I rescind the ACK.
> 
> The code should be inside a spinlock, and therefore not need this 
> additional check.
> 
> If this check were truly needed, then SMP code all over the kernel would 
> be broken.

I will drop the patch for now. Once Jesse is back next week he gets to explain 
all it to me :)

Auke